<!DOCTYPE html>
 
<html lang="es">

<head>
    <title>Casa Muñoz</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/about.css">
    <link href="https://fonts.googleapis.com/css?family=Playfair+Display" rel="stylesheet">  
    <script src="assets/js/scripts.js"></script>
</head>

<body>
    <div id="header"></div>

    <div class="acetrnt-toggle" data-click-state="1" >
        <span class="line-1"></span>
        <span class="line-2"></span>
        <span class="line-3"></span>
    </div>

    <div class="modalLogo">
        <div class="imgContainer">
            <a href="index.html">
                    <img src="assets/images/CM Logo.svg">
                </a>
        </div>
    </div>
    
    <div class="container-fluid about">
        <div class="row">
            <div class="col-md-8 col-md-offset-2" >
                <img class="img-responsive" src="assets/images/about.png" alt="">
            </div>
        </div>
        <div class="row">
            <div class="col-md-8 col-md-offset-2">
                <p>
                    Casa Muñoz was founded in 2002 by Alexandra and Michael Misczynski. Equally fluent in traditional and contemporary design idioms, the firm has crafted a broad range of city and country homes, historic estates, modernist villas, seaside retreats, and glass boxes in the sky. 
                    <br> <br>
                    Casa Muñoz’s work has been published in Architectural Digest, 
                    WSJ: The Wall Street Journal Magazine, Vogue, and Town &
                </p>
            </div>
        </div>
    </div>
</body>
</html>

